curl -X POST "https://api.scanova.io/media/bulk/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-H "Content-Type: application/json" \
-d '{ "count": 25 }'
{
"id": 12,
"operation_id": "BM-9F3K2LQP",
"status": "new",
"count": 25,
"upload_count": 0,
"created": "2026-09-08T09:00:00Z",
"modified": "2026-09-08T09:00:00Z"
}
媒体库
创建批量媒体批次
POST /media/bulk/
POST
/
media
/
bulk
/
curl -X POST "https://api.scanova.io/media/bulk/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-H "Content-Type: application/json" \
-d '{ "count": 25 }'
{
"id": 12,
"operation_id": "BM-9F3K2LQP",
"status": "new",
"count": 25,
"upload_count": 0,
"created": "2026-09-08T09:00:00Z",
"modified": "2026-09-08T09:00:00Z"
}
在管理 API 主机 (
api.scanova.io) 上为一组相关的文件上传预留一个批次,使用您的原始管理 API 密钥进行身份验证。
POST https://api.scanova.io/media/bulk/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
integer
您计划上传到此批次的文件数量 —— 用于在您开始上传之前预先检查账户的
BULK_MEDIA 配额。curl -X POST "https://api.scanova.io/media/bulk/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-H "Content-Type: application/json" \
-d '{ "count": 25 }'
{
"id": 12,
"operation_id": "BM-9F3K2LQP",
"status": "new",
"count": 25,
"upload_count": 0,
"created": "2026-09-08T09:00:00Z",
"modified": "2026-09-08T09:00:00Z"
}
operation_id 由服务器端生成。创建批次后,通过上传文件上传每个文件,并将 bulk_media 设置为此批次的 id。
如果账户针对给定的 count 已经耗尽其 BULK_MEDIA 上传配额,则返回 403:
403
{ "detail": "You have exhausted your limit of 100 Bulk Media uploads.", "limit": 100 }
相关内容
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
Batch created.
此页面对您有帮助吗?